<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">A nova versão do %1$s está disponível. Faça a atualização para os novos recursos.</string>
    <string name="update_latest_app_dialog_negative_btn">Mais tarde</string>
    <string name="update_latest_app_dialog_positive_btn">Atualize agora</string>
    <string name="update_latest_app_dialog_title">Nova Atualização Disponível</string>
</resources>